<?php
	//si缓存控制文件
  /*本文件不可删除,为iweb_si_lib(SI库)系统缓存控制文件;
  系统可通过扩展iweb_si_lib(SI库)支持获得服务于庞大在线用户的支撑能力*/ 
	$sql="select log_id,log_title,add_time,log_sort,log_sort_name,user_name,hits,log_content,comments,blog_limit "
	  ." from $t_blog where $cols order by log_id desc ";
	$dbo->setPages($set_page_data_num,$page_num);//设置分页
	$blog_rs=$dbo->getRs($sql);
	$page_total=$dbo->totalPage;//分页总数
?>

